Bug 167369 - [RHEL3] cosmetic change to IPMI drivers to update version revision number
Summary: [RHEL3] cosmetic change to IPMI drivers to update version revision number
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Maly
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 165467
Blocks: 156320
TreeView+ depends on / blocked
 
Reported: 2005-09-01 22:20 UTC by Linda Wang
Modified: 2007-11-30 22:07 UTC (History)
8 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-09-28 15:37:41 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Linda Wang 2005-09-01 22:20:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
Heres Dell's rationale for this change:

Our OpenManage software stack needs to be able to test for the version
number of the driver, to know if it's sufficient for their use, or not. To that end, I need one more patch applied from my patchset, which changes
the version number from "v35" to "35.4". 

Version-Release number of selected component (if applicable):
kernel-2.4.18-35

How reproducible:
Always

Steps to Reproduce:
1.install RHEL3 kernel
2.watch kernel boot for IPMI version number
3.check /var/log/message
  

Actual Results:  version stated as v.35

Expected Results:  version stated as v.35.4

Additional info:

Comment 1 Ernie Petrides 2005-09-02 00:35:34 UTC
Note that the new version will be "35.4" (without the "v") and that the
kernel version this problem was reported on should be 2.4.21-35.EL.

The patch to resolve this is in bug 165467 comment #22.

This BZ still needs PM and QA acks.


Comment 2 Ernie Petrides 2005-09-02 19:22:44 UTC
A fix for this problem has just been committed to the RHEL3 U6
patch pool this afternoon (in kernel version 2.4.21-36.EL).


Comment 5 Red Hat Bugzilla 2005-09-28 15:37:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.